Problems with installing arctech basic 1.0 on kss 8.2

  • for some reason, it is not possible to install the option arctech.basic 1.0 for the robot.

    When you click the install button, it asks for confirmation of the installation and after clicking the consent button, the window disappears and nothing happens.

    The robot does not freeze at the same time.

    Edited once, last by Miramlet ().

  • Is this arctech version for kss 8.2? Whats written inside the logfile? Each TechPackage installation creates a logfile inside C.\KRC\LOG (not totally sure about this folder. Might also been C:\KRC\ROBOTER\LOG or something similar. I currently have no access to a robot to look it up precisely).


    Fubini

Advertising from our partners